
[MAIN]
AppName=Free AVI to MP3 Converter
AppVer=1.2
DisplayName=MP3\t\t\t\t\t\t\t\t\t\tHigh quality\n256 kbit/s CBR\t\t\t\t\t\t44100 Hz / Stereo [clb=198,222,240][clf=000,000,000]

[AUDIO]
OutputFormat=MP3
AudioBitrate=256
AudioBitrateMode=0
LamePreset=3
AudioSampling=44100
AudioChannels=2
Volume=100

[ADDITIONAL]
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

